ServerEvents.recipes(event => {

let transitional = 'create:copper_casing'
  event.recipes.createSequencedAssembly('create:item_drain', 'create:copper_casing', [
    event.recipes.createDeploying(transitional, [transitional, 'createsifter:zinc_mesh']),
    event.recipes.createPressing(transitional, [transitional, 'create:item_drain']),
  ]).transitionalItem(transitional)
    .loops(1)
    .id('create:item_drain')
})